2 Replies Latest reply on Jan 7, 2010 1:27 PM by koolnez

    Cannot install 1.7.1 on Snow Leopard

    koolnez

      I tried both the online and standalone installation. In both cases I get an error message saying "this will install only on Intel macs". This is insane. Why won't it install? Of course I have an Intel MacBook Pro. How can download an older version to check if that gives the same problem?

       

      Any help appreciated. Thank you,

       

      Abhay